curl --request GET \
--url https://www.renovationfind.com/rest-manager-api-v1/general-leads/stats \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"totalLeads": 123,
"newLeads": 123,
"attemptedContact": 123,
"readyToSend": 123,
"pqrLeadsSent": 123,
"papLeadsSent": 123,
"closedDeals": 123,
"failedLeads": 123,
"actionRequired": 123
}
}Documentation Index
Fetch the complete documentation index at: https://docs.renovationfind.com/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://www.renovationfind.com/rest-manager-api-v1/general-leads/stats \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"totalLeads": 123,
"newLeads": 123,
"attemptedContact": 123,
"readyToSend": 123,
"pqrLeadsSent": 123,
"papLeadsSent": 123,
"closedDeals": 123,
"failedLeads": 123,
"actionRequired": 123
}
}